CESA-2005:745 Low CentOS 4 ia64 vim - security update
Posted on: 08/22/2005 01:24 PM

CentOS Errata and Security Advisory 2005:745

https://rhn.redhat.com/errata/RHSA-2005-745.html

The following updated files have been uploaded and are currently syncing to the mirrors:

files:

updates/ia64/RPMS/vim-X11-6.3.046-0.30E.4.ia64.rpm
updates/ia64/RPMS/vim-common-6.3.046-0.30E.4.ia64.rpm
updates/ia64/RPMS/vim-enhanced-6.3.046-0.30E.4.ia64.rpm
updates/ia64/RPMS/vim-minimal-6.3.046-0.30E.4.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005745_low_centos_4_ia64_vim__security_update_2e85.html)